<?php

##################################################

# inc-admin_db-maintain.php

##################################################

define( "TFBCKP_CONFIRM",  "Êtes-vous certain de vouloir poursuivre la procédure?" );
define( "TFBCKP_HEADER",  "MAINTENANCE DE LA BASE DE DONNÉES" );
define( "TFBCKP_BACKUP_START",  "Sauvegarde de Secours de la Base de Données" );
define( "TFBCKP_BACKUP_HELP",  "Cliquez pour enregistrere toutes les données relatives à la musique dans un fichier de sauvegarde au format texte. Ces fichiers peuvent ensuite être utilisés avec l'importateur de fichiers, ou téléchargés pour échanger des données avec d'autres outils d'édition (MS Access, MS Excel, etc...)." );
define( "TFBCKP_BACKUP_DONE",  "Voir le Fichier de Sauvegarde" );
define( "TFBCKP_MAINTAIN_START",  "Maintenance de la Base de Données Musicale" );
define( "TFBCKP_MAINTAIN_HELP",  "Cliquez pour scanner toute la Base de Données Musicale et effacer toutes les entrées dont le fichier local a lui-même été effacé. Les fichiers qui ont une adresse Web complète (http://, rtsp://. etc...) sont ignorés. Si un artiste, album ou genre est présent sans pistes correspondantes, il sera également effacé." );
define( "TFBCKP_MAINTAIN_DONE",  "fichiers audio manquants ont été trouvés et effacés de la Base de Données." );
define( "TFBCKP_DELETE_START",  "Effacer Toutes les Données Relatives à la Musique" );
define( "TFBCKP_DELETE_HELP",  "Cliquez pour supprimer toutes les données relatives à la musique (pistes, artistes, etc...). Les comptes utilisateur, leurs préférences et leurs données de session sont laissées intactes. Les playlists sont aussi supprimées." );
define( "TFBCKP_DELETE_DONE",  "Toutes les données relatives à la musique ont été supprimées. Les comptes utilisateur sont encore disponibles." );
define( "TFBCKP_MAINTAIN_UPDATED",  "fichiers audio modifiés ont été mis à jour." );
define( "TFBCKP_MAINTAIN_MODFIED",  "a été modifié et sera mis à jour." );


##################################################

define( "TFBCKP_GENRE_START",  "Générer des sous-genres." );
define( "TFBCKP_GENRE_HELP",  "Utilitaire pour générer automatiquement des sous-genres suivant les relations entre les genres de la base de données. Les genres parents éventuellement définis auparavant seront écrasés." );
define( "TFBCKP_GENRE_DONE",  "(Sous-)genres ont été définis." );
define( "TFBCKP_GENRE_DESC",  "Extraction des relations entre les genres et mise à jour de la base de données:" );
define( "TFBCKP_GENRE_READ",  "Lecture du fichier de définition des genres" );


##################################################

?>
